ul.site-menu ul.sub-menu li {background-color:#8c786c;border:none;}
.site-menu,ul.horizontal.site-menu{background-color:#453f4e;border-bottom:3px solid #8c786c;}
.site-menu li a {color:#FFFFFF ;}
.site-menu li {background-color:#8c786c;}
.site-menu li a:hover{color:#FFFFFF !important;}
.site-menu li:hover{ background-color:#bfaa8f; color:#FFFFFF;}
.site-menu li.selected-menu-item { background-color:#bfaa8f;color:#FFFFFF !important;}
.site-menu li.selected-menu-item a { color:#FFFFFF !important; }
ul.horizontal.site-menu li.sub-parent:hover {background-color:#FFFFFF; color:#FFFFFF; }
ul.sub-menu { background-color:#FFFFFF; }
ul.site-menu ul.sub-menu li span a {color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li:hover {background-color:#bfaa8f;color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li span a:hover {background-color:transparent;color:#FFFFFF !important;}
ul.horizontal.site-menu li span span:hover {color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li span a:hover{color:#FFFFFF !important;}
ul.horizontal.site-menu li span span { color:#FFFFFF !important; }
ul.horizontal.site-menu li:hover span span {color:#FFFFFF !important }
ul.horizontal.site-menu li.sub-parent:hover { background-color:#bfaa8f; }
ul.site-menu ul.sub-menu li.menu-separator { background-color:#bfaa8f; padding-top:1px !important; padding-bottom:1px !important;}
